button.submitOne {
  width: 400px;
  height: auto;
  position: relative;
  margin: 15px 0;
  padding: 10px 20px;
  font-size: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 900;
  text-shadow: 0 5px 20px rgba(192, 36, 0, 0.4), 0 2px 2px rgba(192, 36, 0, 0.4);
  background-image: radial-gradient(100% 75% at 50% 100%, #fe6262 0%, #c40900 100%);
  border: none;
  border-radius: 100px;
  transition: all 200ms ease-in-out;
  box-shadow: inset 0 3px 15px 0 #ae2000, inset 0 -3px 0 0 #d7271c, inset 0 40px 0 0 rgb(254 98 98 / 40%), inset 0 20px 20px 0 #d7271c, 0 0 0 8px #35e500, 0 9px 0 0 #6ec61a, 0 0 20px 0 rgb(254 98 98 / 42%), 0px 5px 18px 9px rgb(190 41 41);
  }

  button.submitOne:hover {
    transform: translateY(2px) scale(0.99);
  }
  button.submitTwo {
    width: 250px;
    height: auto;
    position: relative;
    margin: 15px 0;
    padding: 10px 20px;
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #027e00;
    border-radius: 10px;
    text-shadow: none;;
    font-weight: 900;
    background: #fee71b;
    background-image: linear-gradient(to right top, #ffc400, #ffca03, #ffd107, #ffd70d, #ffde13, #ffe22c, #fee73d, #feeb4c, #feee65, #fff17c, #fff391, #fff6a6);
    }
    button.submitTwo:hover {
      color: #22ca20;
    }

	/* Overwriting styles for navigation bullets
	* --------------------------------------- */
	#fp-nav ul li a span, 
	.fp-slidesNav ul li a span{
    height: 12px;
    width: 12px;
    margin: -2px 0 0 -2px;
		background: #ef6700;
	}
  #fp-nav ul li a.active span,
   .fp-slidesNav ul li a.active span,
    #fp-nav ul li:hover a.active span,
     .fp-slidesNav ul li:hover a.active span {
    height: 20px;
    width: 20px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
  height: 14px;
    width: 14px;
  margin: -6px 0px 0px -3px;
}
#fp-nav ul li .fp-tooltip 
 {
  color: #ef6700;
  font-weight: 600;
 }
	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}


  @keyframes opacity {
    0% {
          opacity: 0;
      }
      
      50% {
          opacity: 1;
      }
      100% {
          opacity: 0;
      }
  }
  .scroll-down-icon {
    position: absolute;
    left: 50%;
    bottom: 70px;
    cursor: pointer;
  }
  .scroll-down-icon span {
    display: block;
      width: 20px;
      height: 20px;
      border-left: 3px solid #fbe504;
      border-bottom: 3px solid #fbe504;
      transform: rotate(-45deg);
      opacity: 0;
      animation: opacity 2s infinite;
  }
  .xdd {
    font-family: "Montserrat", sans-serif;
    color: #fbe504;
    font-size: 27px;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 3px 3px #222;
    transform: translateX(-45%);
    background: green;
    padding: 3px 5px;
    border-radius: 10px;
    border: 1px solid #fbe504;
  }
  .scroll-down-icon span:nth-of-type(1) {
      animation-delay: 0s;
  }
  .scroll-down-icon span:nth-of-type(2) {
      transform: rotate(-45deg) translate(5px, -5px);
      animation-delay: .15s;
  }
  .scroll-down-icon span:nth-of-type(3) {
    transform: rotate(-45deg) translate(10px, -10px);
      animation-delay: .30s;
  }


.fp-watermark {
  display: none !important;
}
.full-navigation {
  position: fixed;
  top: 45%;
  right: 3%;
  height: auto;
  border: red ;
}
.full-navigation ul {
  list-style: none;
}
#myMenu {
    border: 1px solid #00fa5366;
    border-radius: 10px;
    padding: 10px 5px;
    background: rgb(0 54 29);
    z-index: 9;
}
#myMenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#myMenu ul li {
  margin: 10px 0;
  padding-left: 0;
}
#myMenu ul li a {
  text-decoration: none;
  color: #000;
  padding: 5px 10px;
  background: #fff;
  border-radius: 5px;
  transition: background 0.3s, color 0.3s;
}
#myMenu ul li.active a {
  background: #ff0000;
  color: #fff;
}


@media (max-width:768px) {
  .scroll-down-icon {
    display: none;
  }
  button.submitOne {
    margin: 5px 0;
 }
}
@media (max-width:600px) {
  
  button.submitOne {
    width: auto;
  }
}